Audio & MoreOther Capabilities
内容审核
POST
检查文本内容是否违反使用政策
bearerAuthheader
AuthorizationBearer <API key>使用 Authorization Bearer API Key 进行鉴权。
application/json- body
input*|array<string>输入内容。
model?string模型 ID。
成功审核
application/json- response
id?string资源唯一 ID。
model?string模型 ID。
results?array<>results 字段。
curl -X POST 'https://goldflow.cc/v1/moderations' \ -H 'Content-Type: application/json' \ -d '{ "input": "string"}'Example Response200
{ "id": "string", "model": "string", "results": [ { "flagged": true, "categories": {}, "category_scores": {} } ]}